[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=AbiWord Portable (Test)
AppID=AbiWordPortableTest
Publisher=AbiWord Team & PortableApps.com
Homepage=PortableApps.com/AbiWordPortable
Category=Office
Description=AbiWord Portable is the lightweight AbiWord word processor packaged as a portable app, so you can edit your documents on the go.
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.9.2.0
DisplayVersion=2.9.2

[Control]
Icons=1
Start=AbiWordPortable.exe
